<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Navigation]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module00/sg_mod00_p05.swf"/>
		</Content>

  	<Content id="" Class="Bullets" DefaultType="Instruction" >
						 <P1><![CDATA[Roll your mouse over each area of the screen capture for a brief description.<br>Click Next to continue once you are done.]]></P1>
			  		 <P2 _x="" _y="440" RelativeGapY="" _width="500" RemoveCompareId="A3"/>				
	  </Content>
		
		
				
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Before we continue, let's review what each button does and where it will take you in the course. Roll your mouse over each element of the screen capture image for more information.]]></P1>
		</Content>

  </Contents>
  

